# FlResource_Factory.h File Reference

`#include "tao/TAO_FlResource_Export.h"`
`#include "ace/FlReactor.h"`
`#include "tao/GUIResource_Factory.h"`

Include dependency graph for FlResource_Factory.h:

This graph shows which files directly or indirectly include this file:

## Namespaces

namespace | TAO

## Classes

class | TAO::FlResource_Factory
| TAO_GUI_Resource_Factory for creating FlReactor. More...

## Detailed Description

Id
  FlResource_Factory.h,v 1.5 2006/02/10 11:07:41 jwillemsen Exp

Author:
  Balachandran Natarajan <bala@cs.wustl.edu>

  Marek Brudka <mbrudka@aster.pl>